Bug 802969 - Remote Configuration section refers to the wrong book
Remote Configuration section refers to the wrong book
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: 2.2
: ---
Assigned To: Cheryn Tan
Depends On:
Blocks: 794516
  Show dependency treegraph
Reported: 2012-03-13 15:12 EDT by Trevor McKay
Modified: 2014-06-18 03:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-19 21:00:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Trevor McKay 2012-03-13 15:12:24 EDT
Description of problem:

In section 3.3.1, the reference to the MRG Messaging User Guide should be to the MRG Grid User Guide.

Note You need to log in before you can comment on or make changes to this bug.